Subject: Küsimus tegevusloa muutmiseks ja Terviseameti hinnangule
From: "Eakatekodu Lootuse Rand" <[email-masked]>
To: "Marianne Reinart" <[email-masked]>
Date: Fri, 8 Dec 2023 15:26:32 +0300

Tere Marianne

Kirjutame seoses Marja hooldekodu( aadress: Marja 7, juriidiline nimetus: 
Muuga hooldekodu OÜ) sooviga laiendada teenust esimesele korrusele. Kuna 
seal on vaja osaliselt rekonstrueerida ruume, siis sooviksime teie hinnangut 
antud töödele, et tegevusloa muutmisel ei tekiks meil arusaamatusi. Kas meil 
oleks võimalik teiega kohapeal kohtuda ja näidata planeeritavad tööd?

Teie vastust ootamas jäädes
Svetlana Bezgodko

Hooldekodu juhataja
&#43;372 53008580